/* ---------------------- FONT-FACES ---------------------- */

@font-face{
  font-family: 'ocr';
  src: url('fontes/Ocr-Pbi-pen_x1_y1.ttf');
}

@font-face{
  font-family: 'substitut';
  src: url('fontes/substitut.ttf');
}


@font-face{
  font-family: 'notCourierReg';
  src: url('fontes/notCourierSans/NotCourierSans.woff');
}


html{

  font-size: 14px;
}

body{

  font-family: 'notCourierReg', monospace;
  line-height: 1.5rem;

  *{

    box-sizing: border-box;

  }

  .errors{

    color: red;
    margin: 0 0 2rem 0;
  }

  .clear{

    clear: both;
  }

  a{

    text-decoration: none;
    color: inherit;

    &:hover{

      color: red;

    }
  }

  input{

    border: 0;
    background: transparent;
  }

}
